DS_DMA - Bug # 13: DMA B¥:Du NeD°D+D%N,D°PuN, DueD»D, D, NeD¢D¥:D»NED-NfDuN,NeNe B'D2D° D+D

*DONEE

Status: Closed Priority: Normal

Author: Dmitry Smekhov Category:

Created: 08/10/2011 Assignee:

Updated: 09/02/2011 Due date:

Subject: DMA D¥2Du NED°D+D¥N,D°DuN, DuN«D»D, B Neb ¢ D¥D»NED-NfDuN,NeNe B D2D° D+D»D¥D°D° B BuN

Description: DYNED, D2NPD Dub»Dub¥:b. b, D'D¥s 63 D+D»D¥:D°D¥D2 D2 Neb NN Pubvsb¥:b¥Dt D¢ D°DY4NeND,
DMA NeP°P+b%NP°PuN, DYNED, NeN.D¥%DY: D ,Neb¢D¥%D»NED-NfBuN,NeNe N D¥D»NEDDYs
DY%D'D DY D+b»D¥%b°  DDuNDoNED D¢ N D¥%NEDYD2,  PoD¥NPYNEN®T  NiD ND°DuN,NeNe
N.D¥%D»NED°DY: BY4D D, PY: NED°D..
DYNED, DD DPub»bub¥%:b,b, D+D¥%D»NENDL 63  D+b»D¥%D°DP¥%:D?2 DMA  D¥%:bu
NED°D+D¥N,P°PuN,. DYNEDP¥:D,NeN...D¥%D D N, NiN,Dub¥%:D bu ND¥%D»NEDDY DY:D DY:DY4D3DYs
D+D»D¥:D°D°. DMA D-D°D2DUNEND°PUN,NeNe Ne D¥ND D+D°DY:D?! - DeDub¢ NED°D2D D»NEDY2N DL
D PuN«D°NED D¢ N PINE.

History

08/11/2011 05:38 pm - Dmitry Smekhov
- Status changed from Confirmed to Resolved
DeNeD»D, D2 D+D»D¥%D°Du D-D°D¢D¥%D»DYDubY:N¢ D2Nebu 63 D DuN-DoNED D¢ N P¥NED°, NP¥ DDYDUNNDY: DoDYDYD°DY2D N¢

NtN,Bub¥:D,Ne

NeD»Bub NfNZN%DpuD3p¥s  D1D»D¥%b°D° N, D¥NEDY.D NEDYD2D°D»D°NNE  DDYDYD°DYD D°  D-D°D:D,NeD.,.

D™NeD¢ NED°D2D»DubY% ctrl_dma_ext_cmd

08/12/2011 03:02 pm - Dmitry Smekhov

- % Done changed from 0 to 100

09/02/2011 12:42 pm - Dmitry Smekhov

- Status changed from Resolved to Closed

05/09/2025

11



